@charset "utf-8";
/* CSS Document */
/* 動画撮影の基礎知識 */


/*******************************
    reset
********************************/
.s5-container p { margin: 0;}

/*
@media screen and (max-width: 639px){
	html {
		font-size: 87.5% !important;
	}
}
*/

/******************
	リロード時
*******************/
.load-fade.__done {
 	animation: fadein 4s forwards;
}
@keyframes fadein {
	0% {opacity: 0}
	100% {opacity: 1}
}

/******************
	タイトル&リード
*******************/
.s5-container article {
	margin-bottom: 80px;
}
.s5-container h1 {
	margin: 40px 0 30px !important;
	padding: 0;
	text-align: center;
	font-size: 2rem;
	letter-spacing: 0.05em;
	line-height: 1.2em;
}

.s5-container .mainlead {
    line-height: 1.4em !important;
    color: #2b2828;
    max-width: 830px;
    margin: 0 auto;
    padding: 20px 40px;
    font-size: 1rem;
}
.s5-container .wrapmainlead {
    margin: 0 calc(50% - 50vw);
    width: 99vw;
	background: #f0f8ff;
    /*background-image: radial-gradient(circle, #e3dddb, #f7f7f770 99%);*/
	border-bottom: 1px solid #3b5aff2b;
	border-top: 1px solid #3b5aff2b;
}

/******************
	card-bloc
*******************/
.s5-container .card-wrap {
	margin: 50px 0;
}
.s5-container .card-wrap-in {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
}
.s5-container .card-bloc {
    width: 288px;
	background-color: #f1f1f1;
    color: #080d27;
    margin: 5px;
	box-shadow: 2px 1px 3px 0px rgba(0, 0, 0, 0.3);
    border-radius: 0 0 10px 0;
}
.s5-container .mainbox {
    padding: 8px 8px 0 8px;
}
.s5-container .mainbox img {
	width: 100%;
}
.s5-container .mainbox img:hover {
	opacity: 0.6;
	transition: .3s;
}

/* ボタンデフォルトスタイルリセット */
.s5-container article button {
  padding: 0;
  border: none;
  /*outline: none;*/
  font: revert;
  color: inherit;
  background: none
}
.s5-container .ttl {
    font-size: 1.25rem;
    font-weight: normal;
    line-height: 1.4em;
    margin: 0 auto;
    text-align: center;
    padding: 0.5em;
    background-color: #aff0f7;
	/*background-image: linear-gradient(90deg, rgb(186 194 235), rgb(139 200 227));*/
    color: #080d27;
}
.s5-container .thlead {
    font-size: 0.85rem;
    padding: 1em 1.5em;
    margin: 0;
    min-height: 130px;
}
.s5-container .thtext a {
	font-size: 14px;
	text-align: center;
	padding: 5px 0;
    background-color: #dfd6b9;
	border-bottom: 1px solid #dfd6b9;
    border-radius: 0 0 10px 10px;
	display: block;
}

.s5-container .thtext a.s5-linkV3 {
	color: inherit;
}
.s5-container .thtext a:hover {
	text-decoration: none;
	transition: .3s;
	background-color: #FFF;
	border-bottom: 1px solid #002478;
}
.s5-container .chapter {
    width: 2em;
    font-size: 1rem;
    line-height: 1em;
	margin: 10px;
    padding: 5px;
    background-color: #0e0e0e;
    color: #fff;
}
.s5-container .chapterUl {
	padding-left: 10px;
	margin: 0;
	font-size: 0.9rem;
}

.s5-container .hiddenclass {
	height: 0 !important;
	padding: 0 !important;
}

